package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneinstallmenttypePK;
import com.qsoft.rs.sincoar.dto.TgeneinstallmenttypePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneinstallmenttypePKMapper {

    TgeneinstallmenttypePKMapper INSTANCE = Mappers.getMapper(TgeneinstallmenttypePKMapper.class);

    TgeneinstallmenttypePK getEntidad(TgeneinstallmenttypePKDTO tgeneinstallmenttypePK);

    TgeneinstallmenttypePKDTO getDto(TgeneinstallmenttypePK tgeneinstallmenttypePK);

}